#include <stdio.h>
#define SIZE 5

void readarray (int a[],int n);
void printarray (int a[],int n);
int common (int a[],int b[],int c[],int n);

int main ()
{
	int n,i;
	int x[SIZE],y[SIZE],c[SIZE],nc;
	
x[SIZE]= readarray (x[],n);
	
	

nc = common (a[],b[], c[], n)






	

	return 0;
}

void readarray (int a[],int n)
{
int i;

for (i=0;i<n;i++)	
scanf("%d",&a[i]);
}

void printarray (int a[],int n)
{
int i=0 ;
for (i=0;i<SIZE;i++)
printf("%d",a[i]);	
printf("\n");

}

int common (int a[],int b[],int c[],int n)
{
	int i,j,k = 0;
for (i=0;i<n;i++)

	for (j=0;j<n;j++)

		if (a[i]==b[j])

		
		c[k]=a[i];
		k++;		
}
return k;
}

